/*
Theme Name: EFGS.info
Template: Divi
Author: Asplan Viak Internet AS, http://avinet.no
Version: 1.0.1440493866
Updated: 2018-04-03 15:43:06
All CSS in Theme Editor of Divi
*/
.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip1 .tooltiptext1 {
  visibility: hidden;
  width: 500px;
  background-color: #FFFFE0;
  color: black;
  text-align: left;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
	bottom: 10px;
}

.tooltip1:hover .tooltiptext1 { 
  visibility: visible;
}
.tooltip1:hover {
	background-color: #FFD700;
	cursor:pointer;

}

.hvr-grow-shadow:hover {
cursor: pointer;
background-color: #f7f7f7 !important;
}

.tablesome__column {
white-space: normal !important;
padding: 9px !important;
}

